<?php 
if (!defined('BASEPATH')) exit('No direct script access allowed');

function load_model($model,$alias) 
{
    $CI =& get_instance();
    $CI->load->model($model,$alias);
    return $CI->$alias;
}

function show_title($title = "") 
{
    if(!empty($title)){
        return $title;
    }
    else{
        $model = load_model('sistema/Config_geral_model','config_geral');
        e($model->get('blg_profile','titulo'));
    }
}